.stat-cols {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.stat-col {
    flex: 1 1 33%;
    min-height: 340px;
    max-width: 100%;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    text-decoration: none;

    @media screen and (max-width: 1400px) {
        flex: 1 1 50%;
    }

    @media screen and (max-width: 1199px) {
        flex: 1 1 33%;
    }

    @media screen and (max-width: 1023px) {
        flex: 1 1 100%;
    }
}

.stat-col > h3 {
    padding: 0 16px;
}

.stat-col > h4 {
    line-height: 0.8;
    position: relative;
    z-index: 1;
    font-size: 72px;
    justify-self: center;
    margin: 0;
    text-align: center;

    padding: 0 24px;
}
